plugin incompatibility

  1. A-kun

    RMMV Compatability problem with Mog's BattleHud + Yanfly's BattleEngineCore

    Version: 1.6.2 Plugins: YEP Battle Engine Core, MOG Battle Hud (If I could provide a link to that specific plugin, I would; but I can't. The plugins are provided in the demo if it helps. :kaocry:) Demo: Download Link I can say that on the bright side, the two plugins at least work together...
  2. BonnieLass

    Compatibility issues with Hime's Hidden Choices and Disabled Choices Plugins

    I've discovered an incompatibility issue while using Hime's Hidden Choice Conditions, their Disabled Choice Conditions, and Yanfly's Extended Message Pack 1. I followed the compatibility instruction shown in the help section of the Hidden Choices plugin and placed that plugin below the others...

Latest Threads

Latest Profile Posts

my girlfriend calls all my little chibi art cute lol... funny considering that wasn't the original art style of the game.
100 problems in RMMZ 100 more problems take one down pass it around 101 Problems in RMMZ
Made some progress on my game, mostly mapping. Learned quite a bit in the process!.

M6eUoTT.png
16 Hr Video Course on MZ? Huge DLC Pack from MZ's RTP Artist | RPG Maker News #110

I spent the past couple of days transferring my RM2K3 project over to RMMV. I upscaled everything 3x and it looks so cute I can't T_T

Forum statistics

Threads
113,765
Messages
1,077,295
Members
147,802
Latest member
ariel638
Top